/* <footerStickAlt> */

html {
	height: 100%;
}

body {
	height: 100%;
	font: 0.9em /*Century Gothic, */Geneva, Verdana, sans-serif;
}

body p {
	line-height: 160%;
}

#cg_nonFooter {
	position: relative;
	min-height: 100%;
	margin-bottom: 50px;
	min-width: 1000px;
	width: 1000px;
}

* html #cg_nonFooter {
	height: 100%;
}

#cg_footer {
	position: relative;
	margin-top: -29px;
	height: 29px;
	background: url(../images/footer.jpg) no-repeat;
}

#cg_footer p {
	margin: 4px auto 0 auto;
	width: 600px;
	color: white;
	font-size: 80%;
}

/* </footerStickAlt> */

body {
	background-color: #42458a;
	margin: 0;
}

img {
	border: none;
}

a:focus {
	outline: none;
}

a:link { /* unvisited links */
	font-weight: bold;
	color: #9FA8DD;
	text-decoration: none;
}

a:visited { /* visited links */
	font-weight: bold;
	color: #9FA8DD;
	text-decoration: none;
}

a:hover { /* user hovers */
	font-weight: bold;
	color: #9FA8DD;
	text-decoration: none;
	background-color: #FFFFF0;
}

a:active { /* active links */
	font-weight: bold;
	color: #9FA8DD;
	text-decoration: none;
	background-color: #F0FFF0;	
}

#cg_logo {
	width: 1000px;
	height: 139px;
	background-image: url(../images/logo.jpg);
}

.cg_underline {
	width: 100%;
	height: 1px;
	line-height: 0;
	font-size: 0;
	border-top: 1px solid black;
}

.cg_underline-d {
	width: 100%;
	height: 1px;
	line-height: 0;
	font-size: 0;
	border-top: 1px solid #040625;
}

.cg_underline-l {
	width: 100%;
	height: 1px;
	line-height: 0;
	font-size: 0;
	border-top: 1px solid #6e73e4;
	margin-top: -1px;	
}

#cg_sidebar {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width: 190px;
	display: inline; /* fix for IE double margin bug */
}

#cg_content_container {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 780px;
	background: White;
	border: 1px solid #2b2d59;
	float: left;
}

#cg_content {
	padding: 15px;
}

#cg_content a {
	color: #BA55D3;
}

.cg_weightbreak {
	width: 500px;
	height: 95px;
	background: url(../images/weight.png);
	margin: 0 auto;
}

.cg_break {
	width: 70%;
	margin: 15px auto 10px auto;
	border: none;
	border-top: 1px solid #D6D6D6;
	height: 0px;
	clear: both;
}

.cg_clearfix {
	clear: both;
}

* {
	-moz-box-sizing: content-box; 	
}

#cg_tabs {
	position: relative;
	width: 600px;
	top: 113px;
	left: 500px;
}

#cg_tabs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#cg_tabs li {
	margin: 0;
	padding: 0;
	display: inline;
}

#cg_tabs a {
	float:left;
	background: url(../images/tab-off-left.png) top left no-repeat;	
	padding:0 0 0 4px;
	color: white;
}

#cg_tabs a span {
	display:block;
	background: url(../images/tab-off-right.png) top right no-repeat;
	padding:5px 15px 4px 6px;
}

#cg_tabs a:hover {
	background: url(../images/tab-on-left.png) top left no-repeat;	
}

#cg_tabs a:hover span {
	background: url(../images/tab-on-right.png) top right no-repeat;
}

#cg_sidebar {
	padding-bottom: 30px;
}

#cg_sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#cg_sidebar li {
	margin: 0;
	padding: 0;	
}

#cg_sidebar ul {
	background: url(../images/sidebar-menu-title.png) no-repeat;
	color: white;
	margin-bottom: 10px;
}

#cg_sidebar ul ul {
	background: #353769;
	border: 1px solid #2b2d59;
	width: 176px;	
	padding-bottom: 10px;
	margin: 0;
}


#cg_sidebar a {
	font-weight: bold;
	display: block;
	height: 28px;
	color: white;
	text-decoration: none;
}

#cg_sidebar a:link { /* unvisited links */
	background: transparent;
}

#cg_sidebar a:visited { /* visited links */
	background: transparent;
}

#cg_sidebar a:hover { /* user hovers */
	background: transparent;
	color: #FFC0CB;
}

#cg_sidebara:active { /* active links */
	background: transparent;
}

#cg_sidebar ul ul a {
	display: inline;
	height: 28px;
}

#cg_sidebar ul span {
	position: relative;
	top: 5px;
	left: 15px;
}

.cg_section_title {
	margin-top: 2px;
	display: block;
	width: 744px;
	height: 28px;
	background: url(../images/content-title.png) no-repeat;
	padding-top: 3px;
	padding-left: 10px;
	color: white;
	font-size: 120%;
}

#cg_content .cg_section_title a {
	color: white;
}

#cg_content .cg_section_title a:hover { /* user hovers */
	color: #000;
	background: transparent;	
}

#cg_content .cg_section_title a:active { /* user active */
	color: #483D8B;
	background: transparent;	
}

/* Split Routines */

	.split-routine-table {
		border-collapse: collapse;
	}
	.split-routine-table td {
		border: 1px solid black;
	}
	.srtbl-col-body-part {
		width: 100px;
		padding-left: 10px;		
	}
	.srtbl-col-ex {
		width: 300px;
		padding-left: 10px;
	}
	.srtbl-col-sets {
		width: 80px;
		padding-left: 10px;		
	}
	.srtbl-col-reps {
		width: 80px;
		padding-left: 10px;			
	}
	.srtbl-col-week {
		width: 100px;
		padding-left: 10px;			
	}	

/* </Split Routines> */

#cg-badge-shop-new {
position: absolute;
top: 89px;
left: 945px;
  height: 50px;
width: 50px;
background: url(/images/shop-new-badge.png) no-repeat;
z-index: 20;
}

#cg-badge-videos-hot {
position: absolute;
top: 89px;
left: 695px;
  height: 50px;
width: 50px;
background: url(/images/videos-hot-badge.png) no-repeat;
z-index: 20;
}

/* <WordPress Theme Stuff> */

#commentform textarea {
	width: 100%;
}

/* </WordPress Theme Stuff> */

ul.starlist li {
	position: relative; /* give the li "hasLayout" in IE to stop pesky disappearing image bugs */
	list-style: none;
	margin-left: 0;
	margin-bottom: 5px;
	padding-left: 25px;
	background: transparent url(/images/icons/list-star.png) 2px 0px no-repeat;
}

.ee-thumb {
	float: right;
	margin-right: 40px;
	margin-top: 20px;
	border: 3px solid black;
}

.ee-exercise-header {
	font-size: 130%;
}

.newsfloatright {
	float: right;
	margin: 10px;
	margin: 0 10px 15px 10px;
}

.art-img-centre {
	margin: 15px auto;
	border: 1px solid #C5C5C5;
	display: block;
}

.fb {
	border: 1px solid #2b2d59;	
}


.cr {
	clear: right;
}

.meta {
	clear: both;
}

.editpostlink {
	clear: both;
}

/*

input.search-go {
 background: transparent url(/images/buttons/search-go.png);
 border: none;
 font-size: 0;
 height: 26px;
 width: 41px;
 position: relative;
 top: -2px;
}

input.search-go:hover {
 background: transparent url(/images/buttons/search-go.png) 0px 26px;
}


*/

div.adblock_calcs_300_250 {
	margin-top: 25px;
}

.flashmoviehide {
	position: absolute;
	left: -5000px;
}


